WordPress.org

Support

Support » Plugins and Hacks » Backupbuddy Error #82389: Broken Javascript

Backupbuddy Error #82389: Broken Javascript

  • Hi there,

    I am trying to backup my WordPress site using Backupbuddy without much luck. Since the latest plugin update, I’m now getting this error:

    “Error #82389: A javascript occurred which may break functionality on this page. Check your browser error console for details. This is most often caused by another plugin or theme containing broken javascript. Try temporarily disabling all other plugins.”

    It seems the broken javascript is also interfering with other functionality on my site.

    How do I go about troubleshooting this problem?

    Thanks in advance 🙂

Viewing 12 replies - 1 through 12 (of 12 total)
  • Hi athyg

    I am facing same problem / error code. Did you solve the issue – and will you share your solution…?

    Same problem here.

    I have the same problem. What is the solution??

    I’m getting this too – I use Safari on my mac.

    I can do the backup & send to Stash, but then when I go anywhere else on the site I get the error come up.

    I’ve tried to replicate the error on Chrome & it doesn’t happen.

    I’ve tried the backup on different sites, using different themes & different plugins & still get it.

    I am having the same issue! Anybody have a solution?

    Hey guys,

    This problem is no doubt a conflict with a plugin you have installed. Try disabling all of your plugins except BackupBuddy and trying the backup again. You could keep doing backups and enabling one backup at a time until it throws the error again. Then you will know where the conflict is coming from.

    I get the “Error #82389: A javascript occurred …” when running BackupBuddy Version 5.1.0.7 using Firefox version 34.0.5 on a Mac. This error message does not occur using Chrome Version 39.0.2171.95 (64-bit) and a BackupBuddy Full Backup completes without any error message. Using Chrome, I did not have to disable any plugins and I did not get this error message.

    Therefore, I conclude that the solution (or workaround) is to use the Chrome browser instead of Firefox when running a BackupBuddy backup.

    I do have this error on a brand new site. I tried disabling all other plugins, but it still doesn’t work.

    Strange, because it works everywhere else, even on other sites on the exact same server and domain…

    same error for me too, in my console I see: Uncaught TypeError: Cannot read property ‘scrollHeight’ of undefined

    on line 562 of admin.php:

    statusBox.scrollTop( statusBox[0].scrollHeight – statusBox.height() );

    not sure how that helps?

    WPyogi

    @wpyogi

    Forum Moderator

    Which plugin is this?

    https://wordpress.org/plugins/search.php?q=backup+buddy&sort=

    Please use the sub-forum specific to the plugin (this is not) – and start your own thread.

    Just saw this thread when googling the issue, I can move it to the backup buddy on-site forum.

    WPyogi

    @wpyogi

    Forum Moderator

    Perfect :)! Generally, posting in a thread that is outdated isn’t a good way to get help.

    EDIT – closing this thread as it’s 7 months old and not in the correct location.

Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘Backupbuddy Error #82389: Broken Javascript’ is closed to new replies.
Skip to toolbar